<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>DSDT</key>
		<dict>
			<key>Debug</key>
			<false/>
			<key>Fixes</key>
			<dict>
				<key>FixShutdown</key>
				<true/>
			</dict>
			<key>Name</key>
			<string>DSDT.aml</string>
			<key>ReuseFFFF</key>
			<false/>
		</dict>
		<key>SSDT</key>
		<dict>
			<key>Generate</key>
			<dict>
				<key>CStates</key>
				<false/>
				<key>PStates</key>
				<false/>
			</dict>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>-v dart=0 keepsyms=1 debug=0x100 -disablegfxfirmware</string>
		<key>Debug</key>
		<false/>
		<key>DefaultVolume</key>
		<string>MacSierra</string>
		<key>Legacy</key>
		<string>PBR</string>
		<key>NeverDoRecovery</key>
		<true/>
		<key>Timeout</key>
		<integer>3</integer>
		<key>XMPDetection</key>
		<string>Yes</string>
	</dict>
	<key>BootGraphics</key>
	<dict>
		<key>DefaultBackgroundColor</key>
		<string>0x080000000</string>
		<key>EFILoginHiDPI</key>
		<integer>0</integer>
		<key>UIScale</key>
		<integer>1</integer>
		<key>flagstate</key>
		<integer>0</integer>
	</dict>
	<key>CPU</key>
	<dict>
		<key>FrequencyMHz</key>
		<integer>2712</integer>
		<key>QPI</key>
		<integer>0</integer>
		<key>SavingMode</key>
		<integer>255</integer>
		<key>Type</key>
		<string>0x0605</string>
	</dict>
	<key>Devices</key>
	<dict>
		<key>Audio</key>
		<dict>
			<key>Inject</key>
			<string>3</string>
		</dict>
		<key>FakeID</key>
		<dict>
			<key>IntelGFX</key>
			<string>0x19168086</string>
		</dict>
		<key>USB</key>
		<dict>
			<key>AddClockID</key>
			<true/>
			<key>FixOwnership</key>
			<true/>
			<key>Inject</key>
			<true/>
		</dict>
	</dict>
	<key>GUI</key>
	<dict>
		<key>Language</key>
		<string>en:0</string>
		<key>Mouse</key>
		<dict>
			<key>Enabled</key>
			<true/>
			<key>Speed</key>
			<integer>5</integer>
		</dict>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Legacy</key>
			<true/>
			<key>Linux</key>
			<true/>
			<key>Tool</key>
			<true/>
		</dict>
		<key>ScreenResolution</key>
		<string>1280x1024</string>
		<key>Theme</key>
		<string>BGM</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<true/>
		</dict>
		<key>RadeonDeInit</key>
		<false/>
		<key>ig-platform-id</key>
		<string>0x19160000</string>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleIntelCPUPM</key>
		<true/>
		<key>AppleRTC</key>
		<true/>
		<key>Debug</key>
		<false/>
		<key>DellSMBIOSPatch</key>
		<false/>
		<key>FakeCPUID</key>
		<string>0x0506E3</string>
		<key>KernelCpu</key>
		<false/>
		<key>KernelLapic</key>
		<false/>
		<key>KernelPm</key>
		<true/>
		<key>KernelToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>MSR 0xE2 _xcpm_idle instant reboot</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				ILniAAAADzA=
				</data>
				<key>Replace</key>
				<data>
				ILniAAAAkJA=
				</data>
			</dict>
		</array>
		<key>KernelXCPM</key>
		<false/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>Skylake APIC fix</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>
				wegQD7bA
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>AppleAPIC</string>
				<key>Replace</key>
				<data>
				vhcAAACQ
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>15 port limit to 30 in AppleUSBXHCIPCI</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				g710////EA==
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.12.x</string>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCIPCI</string>
				<key>Replace</key>
				<data>
				g710////Hw==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>10.11-BT4LE-Handoff</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				SIX/dEdIiwc=
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.12.x</string>
				<key>Name</key>
				<string>com.apple.iokit.IOBluetoothFamily</string>
				<key>Replace</key>
				<data>
				Qb4PAAAA60Q=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Fix Bluetooth 30 seconds delay patch</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				D4UHAQ==
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.12.x</string>
				<key>Name</key>
				<string>com.apple.iokit.IOBluetoothHostControllerUSBTransport</string>
				<key>Replace</key>
				<data>
				D4QHAQ==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Boot graphics glitch 10.12.x (IGPUs)</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				AQAAdSU=
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.12.x</string>
				<key>Name</key>
				<string>com.apple.iokit.IOGraphicsFamily</string>
				<key>Replace</key>
				<data>
				AQAA6yU=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Skylake minStolenSize patch (credit RehabMan based on original by Austere.J) for Sierra</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				iUXIOcZ2UQ==
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.12.x</string>
				<key>Name</key>
				<string>com.apple.driver.AppleIntelSKLGraphicsFramebuffer</string>
				<key>Replace</key>
				<data>
				iUXIOcbrUQ==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Skylake-Port_0x5-DP2HDM</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				AQUJAAAEAACHAQAA
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.12.x</string>
				<key>Name</key>
				<string>com.apple.driver.AppleIntelSKLGraphicsFramebuffer</string>
				<key>Replace</key>
				<data>
				AQUJAAAIAACHAQAA
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Skylake-Port_0x6-DP2HDM</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				AgQKAAAEAACHAQAA
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.12.x</string>
				<key>Name</key>
				<string>com.apple.driver.AppleIntelSKLGraphicsFramebuffer</string>
				<key>Replace</key>
				<data>
				AgQKAAAIAACHAQAA
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>BCM94352 - darkvoid fcvo patch</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				gflSqgAAdSk=
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.12.x</string>
				<key>Name</key>
				<string>com.apple.driver.AirPort.Brcm4360</string>
				<key>Replace</key>
				<data>
				gflSqgAAdSk=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>BCM4360 Airport Extreme</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>
				axAAAHUN
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.12.x</string>
				<key>Name</key>
				<string>com.apple.driver.AirPort.Brcm4360</string>
				<key>Replace</key>
				<data>
				axAAAJCQ
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>BCM4360 Country DE</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				QYP8/3QsSA==
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.12.x</string>
				<key>Name</key>
				<string>com.apple.driver.AirPort.Brcm4360</string>
				<key>Replace</key>
				<data>
				ZscGREXrKw==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>BCM94352 - whitelist patch (board-id), 10.12.dp1, credit RehabMan</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				MdtMO33YdRI=
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.12.x</string>
				<key>Name</key>
				<string>com.apple.driver.AirPort.Brcm4360</string>
				<key>Replace</key>
				<data>
				Mdv/w5CQkJA=
				</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x67</string>
		<key>MLB</key>
		<string>C02752403OPDM65CB</string>
		<key>ROM</key>
		<string>UseMacAddr0</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>08/08/2017</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>MBP141.88Z.0167.B00.1708080034</string>
		<key>Board-ID</key>
		<string>Mac-B4831CEBD52A0C4C</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C02752403OPDM65CB</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>ChassisAssetTag</key>
		<string>MacBook-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x09</string>
		<key>Family</key>
		<string>MacBook Pro</string>
		<key>FirmwareFeatures</key>
		<string>0xFC0FE136</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF1FFF3F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Memory</key>
		<dict>
			<key>Modules</key>
			<array>
				<dict>
					<key>Frequency</key>
					<integer>2133</integer>
					<key>Size</key>
					<integer>4096</integer>
					<key>Slot</key>
					<integer>0</integer>
					<key>Type</key>
					<string>DDR4</string>
					<key>Vendor</key>
					<string>Samsung</string>
				</dict>
				<dict>
					<key>Frequency</key>
					<integer>2133</integer>
					<key>Size</key>
					<integer>4096</integer>
					<key>Slot</key>
					<integer>1</integer>
					<key>Type</key>
					<string>DDR4</string>
					<key>Vendor</key>
					<string>Samsung</string>
				</dict>
			</array>
		</dict>
		<key>Mobile</key>
		<true/>
		<key>PlatformFeature</key>
		<string>0x1A</string>
		<key>ProductName</key>
		<string>MacBookPro14,1</string>
		<key>SerialNumber</key>
		<string>C02VW24BHV29</string>
		<key>SmUUID</key>
		<string>06724868-99a1-e711-979c-6014b3ab1c16</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>
